亀ちゃんに手伝ってもらって留守番とーかーのインストーラーの実験。おかげで新たな問題を発見。IE6が必要らしい。いやぁ事前に見つかってよかった。
留守番とーかーをインストールするのに必要なもの
Windows98,Me,NT4,2000,XP
NET Framework 1.1以降
InternetExplorer 6.0 SP1
OfficeXPの音声認識機能または SAPIとTTS日本語エンジン
あ、SAPIの4でも動くのかな。SAPIの5.1使ってる気がするけど。。。
今まで、 VisualStudio.NET2002を使ってたけど、2003がリリースされているので調達。どっちで留守番をコンパイルするか迷ってる。とりあえず、使ってみてから考えよう。2003の方がインストーラ作るのは簡単なんだよね。msmが新しくなってるから。。。

コメントを残す